_id: wm0m6uxzzjhpqonf
name: Herbeirufung der Diener des Herren
type: liturgy
data:
  sid: liturgy-herbeirufung-der-diener-des-herren
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*
    unit: SR
    info: ''
  targetClasses:
    - P
    - Z
    - G
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: bumpPrayer
  llPage: 185
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!wm0m6uxzzjhpqonf'
